Subject: Re: [tools-dev] Re: Git benchmarks at OpenOffice.org wiki

From: Johannes Sixt <[email-masked]>
Date: Thu, 03 May 2007 17:14:37 +0200

Jan Holesovsky wrote:
> Last question: what is the status of the Win32 support?  I got a full clone
> using the Cygwin git 1.5.0 [it took 6hrs 20min on a Xen virtual machine; I
> have to try it with real hardware], MinGW version did not work for me too
> well :-(

I'd really like to hear what you exactly mean by "MinGW version did not
work too well". I use it in production. (But then, I'm the one who
publishes the MinGW port ;)

-- Hannes